body, html {
  min-width: 960px;
  height: 100%;
  background-color: #ECF0F5;
  margin: 0px;
  padding: 0px;
}

.wrapper{
	width: 100%;
	height:100%;
}

.header_menu {
	background-color: #3C8DBC;
	height: 60px;
	width: 100%;
}

.left_logo {
	float: left;
	color: #FFF;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	width: 600px;
	height: 40px;
	padding: 15px 0px 0px 0px;
}

.right_time {
	float:right;
	color: #FFF;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	width: 300px;
	height: 40px;
	padding: 15px 0px 0px 0px;
}

.current_mesurments {
    width: 960px;
    min-height: 50px;
    background-color: #FFF;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
}

.charts_container{
    width: 960px;
    min-height: 50px;
    background-color: #FFF;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
    color: #999999;
    font-weight: bold;
    font-size: 24px;
}

.menu {
	border-style: solid;
    border-width: 1px 0px 1px 0px;
	border-color: #5A6163;

	width: 960px;
    min-height: 40px;
    background-color: #1375AD;
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
	color: #fff;
}

#temperature, #co2, #humidity, #pressure {
    display: inline-block;
    width: 200px;
    height: 160px;
    margin-right: 1em;
}